THECL(1) | General Commands Manual | THECL(1)

# NAME

thecl — Touhou level script tool

# SYNOPSIS

thecl | command# [input [output]]

# DESCRIPTION

The thecl utility extracts files from an archive or creates a new archive from a set of files. The following commands are available:

c# [input [output]]
  Compiles a level script.
d# [input [output]]
  Dumps a level script.
V
  Displays the program version.

Replace the # option by the level script format version requested. Running the program without a command will list the supported formats.

# EXIT STATUS

The thecl utility exits with 0 on success, 1 on error.

# SEE ALSO

Project homepage

# SECURITY CONSIDERATIONS

Invalid data may not be properly handled. Do not operate on untrusted files.

March 13, 2011 | GensokyOS